<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.weather.view.HomePageFrameLayout android:id="@id/fl_container" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.mjweather.weather.view.IndexListView android:id="@android:id/list" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:overScrollMode="never" />
        <ImageView android:layout_gravity="bottom|center|right" android:id="@id/iv_return_top" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:layout_marginBottom="100.0dip" android:src="@drawable/return_top_selector" />
    </com.moji.mjweather.weather.view.HomePageFrameLayout>
</merge>